@media (min-width: 561px){
   .block-5-custom .feature-container .item{
      max-width: calc((100% - 40px)/3);
   }
   .block-5 .feature-title h1 a{
      font-size: 48px;
      line-height: 46px;
      margin-bottom: 20px;
   }
}
@media (min-width: 769px){
   .block-3 .video-title{
      padding-left: 5px;
      padding-right: 5px;
   }
   .block-5 .feature-text{
      margin-bottom: 23px;
      max-width: 560px;
   }
   .block-5{
      padding-top: 31px;
      padding-bottom: 40px;
   }
   .block-5-custom .feature-container .item{
      max-width: calc((100% - 60px)/4);
   }
   .global-info .media-link{
      font-size: 16px;
   }
}
@media (min-width: 1041px){
   .block-3 .video-title .br-lg{
      display: block;
      white-space: nowrap;
   }
   .global-info .contact{
      min-height: 159px;
   }
}
@media (max-width: 1040px){
   .global-info .item{
      flex: 0 0 50%;
      max-width: 50%;
   }
   .global-info .item.item-custom{
      flex: 100%;
      max-width: 100%;
   }
   .global-info .container,
   .global-section .container{
      max-width: unset;
   }
   .block-4 .landing .left,
   .block-4 .landing .right{
      width: 100%;
   }
   .block-4 .archive-title,
   .block-4 .archive-search{
      text-align: center;
      margin: 0;
   }
}
@media (max-width: 999px){
   .global-nav .global-nav-content .global-nav-menu{
      max-height: 0;
      background-color: #fff;
      display: block;
      overflow: hidden;
      z-index: 490;
      box-sizing: border-box;
      width: calc(100% + 40px);
      height: auto;
      padding: 0 20px;
      transition: max-height .4s;
      position: absolute;
      top: 50px;
      left: -20px;
   }
   .global-nav .global-nav-content .global-nav-menu.is-open{
      max-height: calc(100vh - 84px - 50px);
   }
   .global-nav .global-nav-content .global-nav-menu li + li{
      margin-left: 0;
      border-top: 1px solid #e8eff1;
   }
   .global-nav .global-nav-content .global-nav-toggle{
      display: block;
   }
   .global-nav-toggle.swap .arrow-left{
      transform: rotate(-45deg)!important;
   }
   .global-nav-toggle.swap .arrow-right{
      transform: rotate(45deg)!important;
   }
   .global-nav .global-nav-content .global-overlay{
      display: block;
   }
}
@media (max-width: 768px){
   .global-section .block-1 .container,
   .global-section .block-5:not(.block-5-custom) .container{
      padding: 0;
      width: 100%;
   }
   .global-content .block-1 .content-section{
      background: #262626;
   }
   .global-content .block-1 .descriptions{
      padding: 14px 24px 0px 24px;
      max-width: 475px;
      position: relative;
   }
   .global-content .block-1 .descriptions .details{
      position: relative;
      top: unset;
      left: unset;
      margin-left: 0;
      background: transparent;
   }
   .global-content .block-1 .descriptions .date{
      position: relative;
      bottom: unset;
      left: unset;
   }
   .block-1-custom .details{
      top: unset!important;
      bottom: unset!important;
   }
   .block-3 .item{
      max-width: 100%;
      flex: 0 0 100%;
   }
   .block-3 .video-carousel{
      flex-wrap: wrap;
      justify-content: center;
   }
   .block-3 .video-carousel .owl-dots .owl-dot{
      width: unset;
      height: unset;
      margin: 0;
      vertical-align: top;
   }
   .asset-carousel .owl-dots{
      margin-top: 10px;
   }
   .asset-carousel .owl-dots .owl-dot span{
      display: block;
      margin: 10px 10px 10px;
   }
   .asset-carousel .owl-dots .owl-dot{
      width: unset;
      height: unset;
      margin: 0;
      vertical-align: top;
   }
   .block-3 .video-carousel .owl-dots .owl-dot span{
      display: block;
      margin: 10px 10px 10px;
   }
   .block-4 .archive-title,
   .block-4 .archive-search{
      text-align: center;
   }
   .block-6 .wrapper{
      display: flex;
      flex-wrap: wrap;
   }
   .block-6 .left,
   .block-6 .right{
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      flex: 0 0 50%;
      max-width: 50%;
   }
   .block-6 .descriptions{
      flex-grow: 1;
      display: flex;
      flex-direction: column;
   }
   .block-6 .descriptions .details{
      flex-grow: 1;
   }
   .block-product .container{
      width: 100%;
      padding: 0;
   }
   .block-product .wrapper .category-listing,
   .block-product .wrapper .product-listing{
      flex: 0 0 100%;
      max-width: 100%;
   }
   .block-product .wrapper .category-listing{
      padding: 0;
   }
   .block-product .wrapper .product-listing{
      padding-left: 20px;
      padding-right: 20px;
   }
   .block-product .category-listing .side-all-category{
      height: 0;
      overflow: hidden;
      transition: height .4s ease-in;
      border: 0;
   }
   .block-product .category-listing.open .side-all-category{
      height: auto;
   }
   .block-product .category-listing.open .browser-toggle .toggle .arrow-left{
      transform: rotate(-45deg);
   }
   .block-product .category-listing.open .browser-toggle .toggle .arrow-right{
      transform: rotate(45deg);
   }
   .block-product .category-listing .browser-toggle{
      padding: 20px;
      padding: 20px;
      border-top: #C2CACC 1px solid;
      border-bottom: #C2CACC 1px solid;
   }
   .block-product .category-listing .browser-toggle .toggle{
      display: block;
   }
   .block-product .category-listing .browser-toggle h1{
      margin-bottom: 0;
      line-height: 1;
   }
   .category-item .category-item-header{
      padding-top: 0;
      padding-bottom: 0;
      padding-right: 0;
   }
   .category-item .category-item-header h1{
      line-height: 1;
      padding-bottom: 20px;
      padding-top: 20px;
   }
   .block-product .toggle{
      position: absolute;
      right: 20px;
      top: 37%;
   }
   .category-item .category-item-content li a{
      padding-left: 20px;
      padding-right: 20px;
   }
   .global-section .block-product{
      margin-left: -15px;
      margin-right: -15px;
   }
   #global-content-articles .content h3,
   #global-content-articles .content p,
   #global-content-articles .content ul{
      width: calc((100vw - 30px) * 10/12 - 10px);
      display: block;
      margin: 0 auto 17px auto;
   }
   #downloads .content-top{
      display: none;
   }
   #downloads .content-bottom{
      padding-left: 5px;
      padding-right: 5px;
   }
   #downloads .downloads-column{
      width: 100%;
      padding-left: 5px!important;
      padding-right: 5px!important;
      flex: 0 0 100%;
      max-width: 100%;
   }
   #downloads .downloads-column a{
      margin-bottom: 10px;
   }
   #global-content-articles .articles-title .release-br{
      display: none;
   }
   #global-content-images .wrapper .item{
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
   }
}
@media (max-width: 560px){
   .global-content .block-1 .descriptions{
      padding-left: 14px;
      padding-right: 14px;
   }
   .block-2{
      padding-top: 10px;
   }
   .block-2 .left,
   .block-2 .right{
      width: 100%;
      padding: 0;
   }
   .block-2 .descriptions{
      padding-left: 14px;
      padding-right: 14px;
   }
   .block-3 .item{
      padding-left: 0;
      padding-right: 0;
   }
   .block-2-custom .left,
   .block-2-custom .right{
      max-width: 100%;
      flex: 0 0 100%;
   }
   .block-2-custom .left .descriptions{
      margin-bottom: 10px;
   }
   .block-4 .archive-search a{
      display: block;
   }
   .block-5 .feature-text{
      max-width: 83.33333%;
   }
   .block-5 .feature-title{
      max-width: 83.33333%;
      margin-left: auto;
      margin-right: auto;
   }
   .block-6 .left,
   .block-6 .right{
      flex: 0 0 100%;
      max-width: 100%;
      width: 100%;
      padding: 0;
   }
   .block-5-custom .feature-container .item{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
   }
   .global-info .item{
      flex: 0 0 100%!important;
      max-width: 100%!important;
      padding: 0!important;
   }
   .global-info .content .left,
   .global-info .content .right{
      flex: 0 0 100%;
      max-width: 100%;
      padding: 0;
   }
   .global-info .content .right{
      margin-top: 10px;
   }
   .product-listing .all-product .product-item{
      flex: 0 0 50%;
      max-width: 50%;
   }
   #global-content-articles .content h3,
   #global-content-articles .content p,
   #global-content-articles .content ul{
      width: 100%;
   }
   #global-content-images .wrapper .item{
      flex: 0 0 50%;
      max-width: 50%;
   }
}
@media (max-width: 768px) and (min-width: 561px){
   .block-2 .descriptions{
      min-height: 159px;
   }
   .block-5-custom .feature-container .show{
      margin: 0 0 20px 0;
   }
   .block-5-custom .feature-container .item:last-of-type{
      display: none;
   }
}